GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_kick_fd_info Struct Reference

`#include <pollset_kick_posix.h>`

## Data Fields
grpc_wakeup_fd_info | wakeup_fd
struct grpc_kick_fd_info * | next
struct grpc_kick_fd_info * | prev

## Field Documentation

struct grpc_kick_fd_info* grpc_kick_fd_info::next

struct grpc_kick_fd_info* grpc_kick_fd_info::prev

grpc_wakeup_fd_info grpc_kick_fd_info::wakeup_fd

The documentation for this struct was generated from the following file:

- src/core/iomgr/pollset_kick_posix.h